noinst_LIBRARIES = libsatatpg.a

INCLUDES = -I$(top_srcdir)/lib/minisat -I$(top_srcdir)/lib/minisat_dc 
libsatatpg_a_SOURCES  = gate.cpp logic.cpp parser.cpp minisat2Solver.cpp minisatDcSolver.cpp 
libsatatpg_a_CPPFLAGS = $(AM_CFLAGS) 

